import { Control } from "godot"
import { Renderer } from "react-godot-renderer"
import { TestUi2Component } from "./TestUi2Component"


export default class TestUi2 extends Control {
    // Called when the node enters the scene tree for the first time.
    _ready(): void {
        Renderer.renderComponent(this, TestUi2Component)
    }
}
